- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- UniformOptions() : TopologyRefiner::UniformOptions
- Unrefine() : TopologyRefiner
- update() : StencilTable
- UpdateData() : CLVertexBuffer , CpuD3D11VertexBuffer , CpuGLVertexBuffer , CpuVertexBuffer , CudaVertexBuffer , D3D11VertexBuffer , GLVertexBuffer
- UpdateDerivs() : LimitStencilTable
- UpdateValues() : StencilTable
- UpdateVaryingBuffer() : Mesh< VERTEX_BUFFER, STENCIL_TABLE, EVALUATOR, PATCH_TABLE, DEVICE_CONTEXT > , MeshInterface< PATCH_TABLE >
- UpdateVertexBuffer() : D3D11LegacyGregoryPatchTable , GLLegacyGregoryPatchTable , Mesh< VERTEX_BUFFER, STENCIL_TABLE, EVALUATOR, PATCH_TABLE, DEVICE_CONTEXT > , MeshInterface< PATCH_TABLE >
- useSingleCreasePatch : PatchTableFactory::Options , TopologyRefiner::AdaptiveOptions